<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-4D97EE07FE596CEBEB88061D72C2D803" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-0BE2F5C355905BF879D730F97E1BF278">
    <organization identifier="ORG-0BE2F5C355905BF879D730F97E1BF278" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-EB0FCF814A233A6B46F591572420CF37" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-63CBD7581AAFCF3979F81FDB1DBE11D8" isvisible="true" identifierref="RES-64FD9B001BC7174D15385B20E41E4F52">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-A9CBD1F0947349EFA64E08DB3E74751A" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-30FB21BBB0FE846C7A9FA2FB49A8D8C0" isvisible="true" identifierref="RES-E3A0482659003C15115A6007A6773495">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-94D4E70364C62F37EB5244ACC6EB3471" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-B88CD5030E0C9F38F15D37E13E2AD2EF" isvisible="true" identifierref="RES-30F205D38797FD2C5BFC568CD0BC547A">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-83E8A9305CB3FC5C10F68B14BF486DA8" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-AC44AEFF72E87D353B3B111F59246A62" isvisible="true" identifierref="RES-5A5B16257258C5A0C06A1C7B90FA61D4">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-EACEAA128A1F9BCDF69685A4B48F98E7" isvisible="true" identifierref="RES-4BEB0115B938A65484411F3ABEF5354A">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-B49C53BB43B492ED730152D517FB277E" isvisible="true" identifierref="RES-5F192F23CA33FE95AC228CA6CB0FB598">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-3C9FE0EDC55ACE6581051BA11E6E23BA" isvisible="true" identifierref="RES-4C3461D70983E14B1475139C43DA071F">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-9A43B493BE839E82BD06FFE216A49CBF" isvisible="true" identifierref="RES-736BFEC216D59CDCA035C43A3B16729B">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-1B2183F2633F3AF4BD1846BFE7BB4993" isvisible="true" identifierref="RES-6A53D9E696EB8B87A9BF0359A60E9C23">
          <title>Actividad 6</title>
        </item>
      </item>
      <item identifier="ITEM-E588C9A51C4E8E360D5C35E4FCBA0D49" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-9F2025E262B89EE5144E84ED9DFE601A" isvisible="true" identifierref="RES-D8A3489938CCD74516138051AFE8E4A2">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-8BD45D299622D7D5569BBD3A252DCBD6" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-A8A42142DC3D79981B512F5273B501C7" isvisible="true" identifierref="RES-15030E941751ABDF784CA25B0B6A6BC9">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-64FD9B001BC7174D15385B20E41E4F52" type="webcontent" href="L/L_G02_U04_L05/L_G02_U04_L05_01_00.html">
      <file href="L/L_G02_U04_L05/L_G02_U04_L05_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-E3A0482659003C15115A6007A6773495" type="webcontent" href="L/L_G02_U04_L05/L_G02_U04_L05_01_01.html">
      <file href="L/L_G02_U04_L05/L_G02_U04_L05_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-30F205D38797FD2C5BFC568CD0BC547A" type="webcontent" href="L/L_G02_U04_L05/L_G02_U04_L05_02_01.html">
      <file href="L/L_G02_U04_L05/L_G02_U04_L05_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-5A5B16257258C5A0C06A1C7B90FA61D4" type="webcontent" href="L/L_G02_U04_L05/L_G02_U04_L05_03_01.html">
      <file href="L/L_G02_U04_L05/L_G02_U04_L05_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-4BEB0115B938A65484411F3ABEF5354A" type="webcontent" href="L/L_G02_U04_L05/L_G02_U04_L05_03_02.html">
      <file href="L/L_G02_U04_L05/L_G02_U04_L05_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-5F192F23CA33FE95AC228CA6CB0FB598" type="webcontent" href="L/L_G02_U04_L05/L_G02_U04_L05_03_03.html">
      <file href="L/L_G02_U04_L05/L_G02_U04_L05_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-4C3461D70983E14B1475139C43DA071F" type="webcontent" href="L/L_G02_U04_L05/L_G02_U04_L05_03_04.html">
      <file href="L/L_G02_U04_L05/L_G02_U04_L05_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-736BFEC216D59CDCA035C43A3B16729B" type="webcontent" href="L/L_G02_U04_L05/L_G02_U04_L05_03_05.html">
      <file href="L/L_G02_U04_L05/L_G02_U04_L05_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6A53D9E696EB8B87A9BF0359A60E9C23" type="webcontent" href="L/L_G02_U04_L05/L_G02_U04_L05_03_06.html">
      <file href="L/L_G02_U04_L05/L_G02_U04_L05_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-D8A3489938CCD74516138051AFE8E4A2" type="webcontent" href="L/L_G02_U04_L05/L_G02_U04_L05_04_01.html">
      <file href="L/L_G02_U04_L05/L_G02_U04_L05_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-15030E941751ABDF784CA25B0B6A6BC9" type="webcontent" href="L/L_G02_U04_L05/L_G02_U04_L05_05_01.html">
      <file href="L/L_G02_U04_L05/L_G02_U04_L05_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

